<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300;1,400;1,500&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="./img/favicon.png" type="image/x-icon">
    <title>HW2 - Simple Photo</title>
</head>
<body>
    <header>
        <nav class="navigation">
            <menu class="main-menu">
                <li class="menu-item"><a class="menu-link orange" href="https://dan-it.com.ua/uk/" target="_blank">Home</a></li>
                <li class="menu-item"><a class="menu-link orange" href="#" target="">Photoapp</a></li>
                <li class="menu-item"><a class="menu-link orange" href="#" target="">Design</a></li>
                <li class="menu-item"><a class="menu-link orange" href="#" target="">Download</a></li>
            </menu>
        </nav>
    </header>
    <main class="content">
        <div>
            <img class="hero-img" src="./img/image.jpg" alt="snowboarder" title="This is snowboarding">
        </div>
        <div class="container">
            <h2 class="text-header dark-grey">Represent your life with a simple photo</h2>
            <div class="text-block">
                <p class="main-text dark-grey">
                    Modern snowboarding began in 1965 when Sherman Poppen, an engineer in Muskegon, Michigan, invented a toy for his daughters by fastening two skis together and attaching a rope to one end so he would have some control as they stood on the board and glided downhill. Dubbed the "snurfer" (combining snow and surfer) by his wife Nancy, the toy proved so popular among his daughters' friends that Poppen licensed the idea to a manufacturer, Brunswick Corporation, that sold about a million snurfers over the next decade.
                </p>
                <p class="main-text dark-grey">
                     In 2004, snowboarding had 6.6 million active participants. An industry spokesman said that "twelve year-olds are out-riding adults." The same article said that most snowboarders are 18–24 years old and that women constitute 25% of participants. There were 8.2 million snowboarders in the US and Canada for the 2009–2010 season. There was a 10% increase over the previous season, accounting for more than 30% of all snow sports participants.
                </p>
            </div>
            <!-- Первую кнопку я сделал с помощью тега <a>, но не придумал как сделать закругление, поэтому ниже использовал тег <button> -->
            <!-- <a class="button" href="#" target="">Get started</a> -->
            <button class="button">Get started</button>
        </div>
    </main>
    <footer class="footer container">
        <p class="text-footer dark-grey">Copyright by phototime - all right reserved</p>
    </footer>
</body>
</html>
